liblightdm-qt3_0-1.18.3-3.mga6.i586.rpm


Advertisement

Description

liblightdm-qt3_0 - LightDM Qt client library

Property Value
Distribution Mageia 6.0
Repository Mageia Core i586
Package name liblightdm-qt3_0
Package version 1.18.3
Package release 3.mga6
Package architecture i586
Package type rpm
Installed size 111.30 KB
Download size 38.50 KB
Official Mirror distrib-coffee.ipsl.jussieu.fr
A Qt based library for LightDM clients to use to interface with LightDM.

Alternatives

Package Version Architecture Repository
liblightdm-qt3_0 - - -

Requires

Name Value
libQtCore.so.4 -
libQtDBus.so.4 -
libQtGui.so.4 -
libgcc_s.so.1 -
libgcc_s.so.1(GCC_3.0) -
libgobject-2.0.so.0 -
liblightdm-gobject-1.so.0 -
libstdc++.so.6 -
libstdc++.so.6(CXXABI_1.3) -
libstdc++.so.6(GLIBCXX_3.4) -

Provides

Name Value
liblightdm-qt-3.so.0 -
liblightdm-qt3_0 == 1.18.3-3.mga6
liblightdm-qt3_0(x86-32) == 1.18.3-3.mga6

Download

Type URL
Binary Package liblightdm-qt3_0-1.18.3-3.mga6.i586.rpm
Source Package lightdm-1.18.3-3.mga6.src.rpm

Install Howto

  1. Enable Mageia Core repository on Install and Remove Software
  2. Update packages list:
    # urpmi.update -a
  3. Install liblightdm-qt3_0 rpm package:
    # urpmi liblightdm-qt3_0

Files

Path
/usr/lib/liblightdm-qt-3.so.0
/usr/lib/liblightdm-qt-3.so.0.0.0

Changelog

See lightdm-1.18.3-3.mga6.i586.rpm changelog.

See Also

Package Description
liblightdm-qt5-devel-1.18.3-3.mga6.i586.rpm LightDM client library (development files)
liblightdm-qt5_3_0-1.18.3-3.mga6.i586.rpm LightDM Qt5 client library
liblightspark-devel-0.7.2-22.git20160929.4.mga6.i586.rpm Development libraries for lightspark
liblightspark0-0.7.2-22.git20160929.4.mga6.i586.rpm lightspark libraries
liblilv-devel-0.24.2-1.mga6.i586.rpm Headers for the lilv LV2 library
liblilv0_0-0.24.2-1.mga6.i586.rpm LV2 plugin library for applications and hosts
liblinebreak-devel-20080321-11.mga6.i586.rpm Headers for developing programs that will use liblinebreak
liblinebreak20080321-20080321-11.mga6.i586.rpm Line breaking in a Unicode sequence
liblink-grammar-devel-4.2.5-8.mga6.i586.rpm Support files necessary to compile applications with link-grammar
liblink-grammar4-4.2.5-8.mga6.i586.rpm A syntactic parser of English
liblinphone-devel-3.10.2-5.mga6.i586.rpm Header files and static libraries from linphone
liblinphone9-3.10.2-5.mga6.i586.rpm Primary library for linphone
liblinphonetester0-3.10.2-5.mga6.i586.rpm Primary library for linphone
liblinuxsampler-devel-2.0.0-3.mga6.i586.rpm Libraries for linuxsampler
liblinuxsampler4-2.0.0-3.mga6.i586.rpm Libraries for linuxsampler
Advertisement
Advertisement